body{
    background-color: #ffffc5;
    font-family: 'aktiv-grotesk', sans-serif;
}


/* CONTENT */
.content{
    display:flex;
    box-sizing: border-box;
    justify-content: space-around;
    padding-top: 100px;
    flex-wrap: wrap;
}

.formulier{
    width: 40%;
    box-sizing: border-box;
}

/* OPMAAK TEKSTKADER */
.tekst_container img{
    max-height: 44px;
    margin-right: 10px;
}

h1{
    text-transform: uppercase;
    font-size: 60px;
    line-height: 60px;
}

/* NAVIGATIE */
.navigatie a{
    color:black;
    text-decoration: none;
}

.navigatie ul{
    list-style: none;
    text-decoration: none;
    display:flex;
    gap: 10px;
    margin: 0 0 60px 0;
    padding: 0;
}

.navigatie img{
    max-height: 30px;
}

/* OPMAAK FORMULIER*/
.formulier legend{
    font-weight: 600;
}

.formulier ul{
    list-style: none;
    padding: 0;
    margin:0;
}

.formulier fieldset{
    border: solid 1.2px black;
    margin-bottom: 30px;
    padding: 60px;
}

.formulier input[type=text],
.formulier input[type=email]{
    background-color:#ffffc5;
    border: solid 1.2px black;
    height: 40px;
    margin-bottom: 30px;
    box-sizing: border-box;
    width: 100%;
    padding-left: 10px;
}
.formulier input::placeholder {
    font-style: italic;
}

.formulier input[type="text"]:focus,
.formulier input[type="email"]:focus {
    outline: none;
    border: 2px solid black;
    background-color: #ffffff;
}

.formulier input[type="radio"]{
    -webkit-appearance: none;
    appearance: none;
    width: 15px;
    height: 15px;
    cursor:pointer;
    background-color:#ffffc5;
    border: solid 1.2px black;
    position: relative;
}

.formulier input[type="radio"]:checked::after{
    content: "";
    width: 15px;
    height: 15px;
    background-color: black;
    position: absolute;
}

#radio_geslacht{
    display:flex;
    box-sizing: border-box;
    gap: 30px;
}

.formulier input[type=date]{
     background-color:#ffffc5;
    border: solid 1.2px black;
    height: 40px;
    margin-bottom: 30px;
    margin-left: 30px;
    box-sizing: border-box;
    padding-left: 10px;
    font-style: italic;
}

.formulier select{
    background-color:#ffffc5;
    border: solid 1.2px black;
    height: 40px;
    margin-bottom: 30px;
    margin-left: 30px;
    box-sizing: border-box;
    padding-left: 10px;
    font-style: italic;
}

.formulier select option{
    background-color:white;
    font-style: normal;
}

/* KNOPPEN */

.submit_knop{
    background-color:black;
    color: white;
    height: 40px;
    border: none;
    width: 75%;
    text-transform: uppercase;
}

.submit_knop:hover{
    cursor: pointer;
    background-color: rgb(80, 80, 80);
}

.reset_knop:hover{
    cursor: pointer;
    background-color: rgb(230, 230, 230);
}

.reset_knop{
    background-color:white;
    border: none;
    height:40px;
    width: 20%;
    text-transform: uppercase;
}

.knop_container{
    display: flex;
    justify-content: space-between;
}

/* FOOTER */
.footer{
    font-size: 15px;
    font-style: italic;
    text-align: center;
    margin-top: 60px;
}

/* RESPONISVE*/
@media screen and (max-width: 800px) {
    main .content .formulier {
        width: 100%;
        max-width: 100%;
        box-sizing: border-box;
        padding: 0 20px;
    }

    #radio_geslacht{
        display:block;
    }

    #radio_geslacht input{
        margin-top: 20px;
    }
}